#content_form {
    margin-bottom: 5px;
}

.open>.dropdown-menu{
    background-color: var(--portalThemeColor4, #ffffff);
}
.open>.dropdown-menu>li>a{
    color: var(--portalThemeOnColor9, #1276CE);
}


.open .dropdown-menu > li > a:hover,.dropdown-menu > .active > a:hover{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;

}
.dropdown-menu>.active>a{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;

}
.open .dropdown-menu>.active>a:focus{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;

}

/*TVHS Css Begins*/
.floatleft{float: left;}
.clear{clear: both;}
#workorderamounts{width: 100%;}
.woAmounttile{    width: 48%;
    padding: 20px;
    text-align: center;
    background: #fdfdfd;
    border: 1px solid gray;
    box-shadow: 5px 5px 10px #888888;}

#divCompAmount{color: #2baf2b;
    font-weight: bold;}
#divCompAmount h3{color: #2baf2b;
    font-weight: bold;}
#divInpSchAmount{margin-left: 2%;}
footer .footer-bottom{background-color: #efefef !important;}
.footerbtn{color: black !important;}
.communication-header{width: 100%;}
.communication-item{width: 100%;text-align: center;font-size: 13px;border: 1px solid #c2c1c1;}
.communication-header-item{font-weight: bold;
    padding: 20px;
    text-align: center;background: #00a3d9;}
.communication-item div{padding:20px;}
.communication-titleheader{width: 15%;}
.communication-descriptionheader{width: 70%;}
.communication-dateheader{width: 15%;}
.communication-title{width: 15%;}
.communication-description{width: 70%;}
.communication-date{width: 12%;}
.communication-description{padding-top: 0 !important;}
.communication-item:nth-child(odd) {
    background: #6ec7e642;
}

.communication-item:nth-child(even) {
    background: #fbfbfb;
}
/*TVHS Css Ends*/